/*****************************************************************************
    These styles should be at the bottom of `sifr.css`. Make sure that they're
    only applied for the screen media type!
    *****************************************************************************/
    
    .sIFR-active h1,
    .sIFR-active h2,
    .sIFR-active h3,
    .sIFR-active h4,	
    .sIFR-active h5,		
    .sIFR-active headingBLK, 
    .sIFR-active headingBLUE,{ 
	  visibility: hidden;
      font-family: Verdana; 
    }

    .sIFR-active h1 {
      font-size: 26px; padding-bottom: 0; margin-bottom:10px; 
    }

    .sIFR-active h2 { font-size: 14.5px; margin:0px; padding:0;}

    .sIFR-active h3 {
      font-size: 14.5px; margin:0px; padding:0;
    }

    .sIFR-active h4 {
      font-size: 15px; margin-bottom:10px; font-weight:bold; text-align:justify;
    }

    .sIFR-active h5 {
      font-size: 15px; margin-bottom:0; font-weight:bold; text-align:left;
    }		

    .sIFR-active headingBLK {
      font-size: 26.5px; padding-bottom: 0; margin-bottom:10px; 
    }
	
	.sIFR-active headingBLUE {
      font-size: 26.5px; padding-bottom: 0; margin-bottom:10px; 
    }